PDA

View Full Version : PeachTree Complete 2002 & Pervasive 2000i


Michael
09-07-2001, 01:59 PM
I'm considering purchasing Peachtree Complete, so I downloaded the 2002 trial version from PeachTree's web site. I do some development for Great Plains software, which uses Pervasive SQL 2000i, which has the newest Btrieve engine.

When I started PeachTree, I got a warning about Peachtree not having been tested with version 7.90 (Pervasive). It seems to run okay.

My question is, does anyone know if I risk data corruption by running this newer version of the database engine? I would like to do some development utilizing the PeachTree company databases, but I don't want to do anything to jeopardize the data.

Thanks,
Michael
mrussell@hogvet.com